<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Appendix A. License</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="prev" href="ix06.html" title="Index of new symbols in 1.4">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2"><tr valign="middle">
<td><a accesskey="p" href="ix06.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl 2.0 Reference Manual</th>
<td> </td>
</tr></table>
<div class="appendix">
<div class="titlepage"><div><div><h1 class="title">
<a name="license"></a>Appendix A. License</h1></div></div></div>
<p>
      This library is free software; you can redistribute it and/or
      modify it under the terms of the <em class="citetitle">GNU Library General
      Public License</em> as published by the Free Software
      Foundation; either version 2 of the License, or (at your option)
      any later version.
    </p>
<p>
      This library is distributed in the hope that it will be useful,
      but WITHOUT ANY WARRANTY; without even the implied warranty of
      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
      <em class="citetitle">GNU Library General Public License</em> for
      more details.
    </p>
<p>
      You may obtain a copy of the <em class="citetitle">GNU Library General
      Public License</em> from the Free Software Foundation by
      visiting <a class="ulink" href="http://www.fsf.org" target="_top">their Web
      site</a> or by writing to:

      </p>
<div class="address"><p><br>
        Free Software Foundation, Inc.<br>
        <span class="street">59 Temple Place</span> - Suite 330<br>
        <span class="city">Boston</span>, <span class="state">MA</span> <span class="postcode">02111-1307</span><br>
        <span class="country">USA</span><br>
      </p></div>
<p>
    </p>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>